export function phoneIf() {
  var u = navigator.userAgent,
    isAndroid = u.indexOf('Android') > -1 || u.indexOf('Linux') > -1,
    isiOS = !!u.match(/\(i[^;]+;( U;)? CPU.+Mac OS X/)
  if (isAndroid) {
    return 'Android'
  }
  if (isiOS) {
    return 'IOS'
  }
  return ''
}

export function installApk() {
  let temp = document.createElement('a') // 创建a标签
  temp.href = 'https://www.jichuanglanhai.com/demo/vx-url.html'
  temp.click()
}
